
body {
background-color: #eee;
background-repeat: no-repeat;
background-size: cover;
background-attachment: fixed;
font-family: Helvetica, Arial, sans-serif;
font-size: 16px;
margin: 0;
padding: 0;
}

h1, h2, h3 {
  font-weight: bold;
  font: Helvetica, Arial, sans-serif;
}
.inline-heading {
	padding: 10px;
}
.outer-container, .outer-container-selection {
  display: inline-block;
  justify-content: left;
  border: 3px solid #000;
  padding: 20px;
  background-color: #fff;
  border-radius: 5px;
  margin-bottom: 20px;
  margin-right: 2%;
  margin-left: 2%;
  max-width: 96%; 
  overflow: auto; 
}

.wager-amount-input {
  	font-size: 18px;
  	font-weight: bold;
  	border: 0px;
	text-align: center;
	width: 40px;
  }


.wager-amount-container {
	display: flex;
}

.inner-container, .inner-container-selection-menu {
  display: inline-flex;
  align-items: center;
  justify-content: flex-start;
  border: 0px solid #ccc;
  padding-bottom: 10px;
  background-color: #fff;
  border-radius: 5px;
  margin-right: 10px;
}

.additional-games-container {
	display: inline-flex;
  align-items: center;
  justify-content: flex-start;
  border-radius: 5px;
  background-color: #eee;
  border-radius: 5px;
  margin-right: 10px;
}

.games-container {
  display: inline-flex;
  align-items: center;
  justify-content: flex-start;
  border-radius: 5px;
  background-color: #eee;
  border-radius: 5px;
  margin-right: 10px;
}

.opponent-container {
	display: inline-flex;
	border-radius: 5px;
	background-color: #eee;
}

.toggle-button {
  background-color: #eee;
  border: 0px solid #aaa;
  color: #555;
  padding: 10px 20px;
  font-size: 16px;
  cursor: pointer;
  border-radius: 5px;
  width: 120px;
  height: 120px;
}

.toggle-button:not(.selected):hover {
  background-color: #98c0e3;
}

.toggle-button.selected {
  background-color: #007bff;
  color: #fff;
}

.delete-button {
  border: 0px solid #aaa;
  background-color: #fff;
  height: 10px;
  width: 10px;
}

.games-button {
  background-color: #eee;
  border: 0px solid #aaa;
  color: #555;
  padding: 10px 20px;
  font-size: 16px;
  font-weight: bold;
  cursor: pointer;
  border-radius: 5px;
  width: 60px;
  height: 60px;
}

.games-button.selected {
	background-color: #007bff;
  color: #fff;
}

.games-button:not(.selected):hover {
  background-color: #98c0e3;
}

/* Media query for smaller screens */
@media (max-width: 768px) {
  .outer-container, .outer-container-selection {
    max-width: 96%;
    margin-bottom: 15px;
  }

  .inner-container, .inner-container-selection-menu {
    padding-bottom: 10px;
    margin-right: 10px;
  }

  .games-container {
  	display: flex;
  	flex-direction: column;
  	border-radius: 5px;
    background-color: #eee;
    border-radius: 5px;
    margin-right: 10px;
  }

  .additional-games-container {
	display: flex;
  flex-direction: column;
  border-radius: 5px;
  background-color: #eee;
  border-radius: 5px;
  margin-right: 10px;
}

  .opponent-container {
	display: flex;
	flex-direction: column;
	border-radius: 5px;
	background-color: #eee;
}

  .wager-amount-button {
	font-size: 18px;
	text-align: center;
	padding: 20px 20px;
}

  .wager-amount-container {
    display: flex;
    flex-direction: column-reverse;
  }

}
.navigate {
position: fixed;
margin-left: 0;
padding-left: 0;
top: 0;
width: 100%;
overflow: hidden;
background-color: #0D3349;
}

.navigate a {
	float: left;
	color: #f2f2f2;
	text-align: center;
	padding: 14px 16px;
	text-decoration: none;
	font-size: 17px;
}

.navigate a:hover {
	background-color: #ddd;
	color: black;
}
.submit-copy-button {
	min-width: 250px;
	height: 100px;
	font-size: 20px;
}
